@charset "UTF-8";
/* CSS Document */


/*==============================
	サイドメニュー
	ボタン《画像》の高さを偶数に！！ (ie6とpng)
==============================*/
#contents-overall #header a {
	width: 125px;
	height: 114px;
	background-image: url(../images/logo_o.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}

#side-menu{
	width:271px;
	position: absolute;
	top: 15px;
	/*	height: 340px;*/
	left: -216px;
	overflow: visible;
}
#side-menu ul,
#side-menu ul li{
	list-style: none;
}
#side-menu ul,
#side-menu ul li,
#side-menu ul li a {
	margin:0;
	padding:0;
	line-height:0;
	vertical-align:bottom;
}
#side-menu ul li a img {
	border: 0;
}
#side-menu ul li#bttn010 a {
	background-image: url(../images/bttn1_o.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 84px;
	width: 271px;
	display:block;
	opacity: 0.5;
	pointer-events: none;
}
#side-menu ul li#bttn020 a {
	background-image: url(../images/bttn2_o.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 86px;
	width: 269px;
	display:block;
	opacity: 0.5;
	pointer-events: none;
}
#side-menu ul li#bttn030 a {
	background-image: url(../images/bttn3_o.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 86px;
	width: 268px;
	display:block;
}
#side-menu ul li#bttn040 a {
	background-image: url(../images/bttn4_o.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 84px;
	width: 271px;
	display:block;
}
#side-menu ul li.list {
	font-size:0.75em;
	text-align: right;
	padding-right: 65px;
}
#side-menu ul li.listthispage {
	font-size:0.8em;
	text-align: right;
	padding-right: 65px;
	color: #0d6717;
	font-weight: bold;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
}
body#column #side-menu ul li.listthispage {
	line-height:1.2em;
	padding-bottom: 1.5em;
}
#side-menu ul li.listthispage img,
#side-menu ul li.list img {
	margin-right:3px;
}
/*#side-menu ul li.listthispage {
	line-height: 2;
}*/
#side-menu ul li.list a {
	line-height: 2;
}
body#column #side-menu ul li.list,
body#lunch #side-menu ul li.list,
body#party #side-menu ul li.list{
	display: block;
	margin-bottom: 1em;
}
body#column #side-menu ul li.list a {
	line-height: 1.2;
}
#side-menu ul li.listend {
	padding-bottom: 1.5em;
}


/*ROLL OVER*/
/*#side-menu ul li a:link img{
	visibility:visible;
}
#side-menu ul li a:visited img{
	visibility:visible;
}
#side-menu ul li a:hover {
	background-color:transparent;
}
#side-menu ul li a:hover img {
	visibility:hidden;
}
#side-menu ul li a:active{
	background-color:transparent;
}
#side-menu ul li a:active img{
	visibility:hidden;
}*/

#contents-overall #header a:hover {
	background-position: left -116px;
}

#side-menu ul li#bttn010 a:hover {
	background-position: left -84px;
}
#side-menu ul li#bttn020 a:hover {
	background-position: left -86px;
}
#side-menu ul li#bttn030 a:hover {
	background-position: left -86px;
}
#side-menu ul li#bttn040 a:hover {
	background-position: left -84px;
}


/*現在地表示*/
body#sugerencia #side-menu ul li#bttn010,
body#curso #side-menu ul li#bttn010,
body#bebida #side-menu ul li#bttn010,
body#alacarte #side-menu ul li#bttn010 {
	background-image: url(../images/bttn1_f.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 84px;
	width: 271px;
}
body#party #side-menu ul li#bttn020,
body#lunch #side-menu ul li#bttn020{
	background-image: url(../images/bttn2_f.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 86px;
	width: 269px;
}
body#column #side-menu ul li#bttn030 {
	background-image: url(../images/bttn3_f.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 86px;
	width: 268px;
}
body#column #side-menu ul li#bttn030 a:link,body#column #side-menu ul li#bttn030 a:visited,
body#column #side-menu ul li#bttn030 a:hover,body#column #side-menu ul li#bttn030 a:active
 {
	background-image: url(../images/bttn3_f.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 86px;
	width: 268px;
}
body#amigos #side-menu ul li#bttn040 {
	background-image: url(../images/bttn4_f.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 84px;
	width: 271px;
}


/*body#sugerencia #side-menu ul li#bttn010 a img,
body#party #side-menu ul li#bttn020 a img,
body#column #side-menu ul li#bttn030 a img,
body#amigos #side-menu ul li#bttn040 a img{
	visibility:hidden;
}
*/



/*コラムページのメニュー*/
/* #party #side-menu ul li.list, */
body#column #side-menu ul li.list {
	font-size:0.75em;
	color: #0d6717;
	line-height:1.3em;
	text-align: right;
	padding-right: 65px;
	padding-bottom: 0.6em;
}
#party #side-menu ul li.list a.current,
#lunch #side-menu ul li.list a.current,
body.profile #side-menu ul li.profile a,
body.backnumber #side-menu ul li.backnum a{
	color: #0d6717;
	font-weight: bold;
	font-size:1.05em;
	line-height:1.3em;
	text-decoration: none;
	/*padding-top: 0.5em;
	padding-bottom: 1.5em;*/
	padding-left: 15px;
	background-image: url(../images/arrow_green.gif);
	background-repeat: no-repeat;
	background-position: left 0.15em;
	display: inline-block;
}
